#articles-leftnav {
float: left;
width: 220px;
min-height:456px;
background:url(../leftnav-back2.gif) top left no-repeat;
padding: 15px;
margin:0;
}
/* IE height hack */
* html #articles-leftnav { height:456px; }
#articles-content {
float:right;
width: 700px;
}
#articles-leftnav h3 {
font-size:14px;
padding:5px;
margin: 0 0 5px 0;
color:#FFFFFF;
background: #0096d6;
border-bottom: 1px solid #004472;
}
#articles-leftnav ul {
padding:0;
margin: 0 0 10px;
list-style:none;
}
#articles-leftnav ul li {
/*background:url(http://www.whitefence.com/images/listimages/double-carrott.gif) 0 4px no-repeat;*/
padding: 0 8px 5px 8px;
margin: 0 0 5px 0;
border-bottom: 1px solid #004472;
}
#articles-leftnav ul li a {
text-decoration:none;
color: #49a942;
font-weight:normal;

}
#articles-leftnav ul li a:hover {
text-decoration:none;
color: #0099FF;
}
#articles-content span img {
margin: 0 10px 0 0;
}
#articles-content {
line-height:175%;
}
#articles-content h1 {
line-height:130%;
}
/* Put into Main CSS */
#body-cta h1, #body-cta-category h1, #body-cta-provider h1, #body-cta-4 h1 #body-cta-5 h1, div.body-col-2-1 h1, div.container-full h1, div.body-articles h1 {
color:#7BBB36;
font-size:25px;
}
/*#body-cta-4 h2,*/ div.body-col-2-1 h2, div.container-full h2, div.body-col-2-3 h2, div.body-articles h2 {
color:#0397d6;
font-size:15px;
margin:10px 0 10px 0;
padding:0 0 0 0;
clear:both;
}
#body-col-2-articles ul, #body-col-2-sitemap ul, #body-info-provider-grid ul, #articles-content ul {
padding:10px 0 0 0;
margin:0;
list-style:none;
}
#body-col-2-articles ul li, #body-col-2-sitemap ul li, #body-info-provider-grid ul li, #articles-content ul li {
display:block;
margin: 0 0 5px 5px;
padding: 0 0 0 10px;
background:url(../listimages/blue-bullett.gif) no-repeat 0px 6px;
}
img.right {
margin: 0 0 15px 15px;
float: right;
}
#body-col-2-corporate {
width: 714px;
background:url(http://www.whitefence.com/images/hero-corp_y.gif) repeat-y top right;
}
#body-col-2-corporate td {
width:50%;
vertical-align:top;
}